/* Cont = container */
html { overflow: -moz-scrollbars-vertical; margin: 0; padding: 0; background: url(../images/bg_blackMain.jpg) fixed; }
body { color: #fff; font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0; }
body, td, th, input, textarea, select, a { font-size: 12px; }
h1, h2, h3, h4, h5 { padding: 0; margin: 0; }
h1, .welcome { color: #000; margin:  0 0 10px; font-size: 32px; font-weight: normal; font-family: GibsonLight; font-size: 25px; }
h2 { color: #000; font-size: 16px; margin-top: 0px; margin-bottom: 5px; }
p { margin: 0 0 20px; }
a, a:visited { color: #000; text-decoration: none; cursor: pointer; outline: none !important; font-weight: bold; }
a:hover { text-decoration: none; }
a img { border: none; }
form { padding: 0; margin: 0; }
input[type='text'], input[type='password'], textarea { background: #0c0c0c; border: 1px solid #808080; outline: none;color: #ccc; }
label { cursor: pointer; }
.clear { clear: both; }
.clear:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.hide { display: none; }
.invisible { visibility: hidden; }
.error[type='text'], .error[type='password'] { border: 1px solid #f00; }
::-moz-selection{ background: #fff; color:#000; text-shadow: none; }
::selection { background:#fff; color:#000; text-shadow: none; }
ul { padding: 0;margin: 0;list-style: none; }
ul li { padding: 0;margin: 0; }
/* Main Container */
#main { width: 1200px; margin: 0 auto; position: relative; height:  800px; }
#containerBackground { background: url(../images/bg_main_v-1.jpg); position: fixed; width: 730px; height:  1750px; top: 0; z-index: 100; }
#container { width: 880px; z-index: 200; position: relative; }
#container nav { margin-left: 50px; position: fixed; z-index: 1000; }
#mainNav { margin-top: 40px; }
#mainNav ul { position: relative; width: 243px; margin: 19px 0 0; background: url(../images/bg_navBorder.png) top right repeat-y; height: 300px; }
#mainNav ul li { z-index: 100; position: relative; height: 30px; }
#mainNav ul li.title { height: 73px; }
#mainNav ul li a { width: 175px; float: left; color: #000; font: normal 18px 'OfficinaSansITCW01-Medi 734521'; letter-spacing: 4px; text-transform: uppercase; margin: 9px 0 0 10px; line-height: 20px; }
#mainNav li.divided a { border-bottom: 3px solid #000; }
#mainNav li.divided.bar a { height: 35px; }
#mainNav li.divided.press a, #mainNav li.divided.contact a { height: 12px; margin: 0px 0 0 10px; }
#mainNav li.divided.press { height: 30px; }
#mainNav li.divided.contact a { border-bottom: 10px solid #000; }
#mainNav li.divided.contact { height: 15px; }
#mainNav li.footer { padding: 15px 0 0 10px; clear: both; }
#mainNav li.footer a, #mainNav li.footer div { float: none; text-align: justify; margin: 0; color: #000; font: normal 18px 'OfficinaSansITCW01-Medi 734521'; line-height: 24px; }
#mainNav li.footer div { letter-spacing: 4px; }
#mainNav ul li.title a { height: 36px; width: 175px; border: 10px solid #000; border-left: 0; border-right: 0; color: #000; font-size: 24px; margin: 0 0 0 10px; line-height: 20px; padding-top: 17px; letter-spacing: 6px; }
#mainNav #highlighter { background: url(../images/nav_highlighter.png) no-repeat; height: 29px; position: absolute; left: 0; top: 22px; width: 247px; z-index: 99; }
.container { width: 405px; position: relative; float: right; margin: 0 150px 200px; z-index: 200; }
.container .intro { height: 198px; border: 10px solid #000; border-left: 0; border-right: 0; width: 325px; margin: 57px 0 0; }
.container .intro h1 { color: #fff; font: normal 24px 'OfficinaSansITCW01-Medi 734521'; font-weight: normal; letter-spacing: 3px; padding: 10px 0 0; line-height: 38px; }
.container .intro.noIntroText { border-top: 0; height: 208px; }
#home.container { min-height: 1400px; }
#breakfast.container { min-height: 1000px; }
#dinner.container { min-height: 1400px; }
#bar.container { min-height: 1400px; }
#press.container { min-height: 1000px; }
#contact.container { min-height: 1400px; }
#bg-home { width: 928px; height: 1088px; position: absolute; left: 180px; top: 271px; display: block; }
#bg-breakfast { width: 954px; height: 610px; position: absolute; left: 115px; top: 1671px; display: block; }
#bg-dinner { height: 954px; width: 519px; position: absolute; left: 580px; top: 3080px; display: block; }
#bg-bar { height: 1067px; width: 930px; position: absolute; left: 40px; top: 4470px; display: block; }
#bg-press { height: 874px; width: 412px; position: absolute; left: 600px; top: 5880px; display: block; }
#bg-contact { height: 1088px; width: 506px; position: absolute; left: 530px; top: 7280px; display: block; }
.sectionBG img { position: absolute; top: 0; left: 0; }
div.title { width: 328px; height: 55px; margin-top: 20px; }
div.title.noheader { margin-top: 57px; }
div.title h1 { color: #000; font: normal 38px 'OfficinaSansITCW01-Medi 734521'; line-height: 26px; float: left; letter-spacing: 4px; line-height: 34px; }
div.title a { float: right; }
div.menu { width:  380px; }
div.menu p { font: normal 16px 'OfficinaSansITCW01-Medi 734521'; color: #000; letter-spacing: 4px; text-transform: uppercase; }
div.menu p.spannish { font: italic normal 11px sans-serif; }
div.menu p span { display: block; font: italic normal 11px sans-serif; }
div.menu h3 { font: normal 25px 'OfficinaSansITCW01-Medi 734521'; color: #fff; letter-spacing: 4px; padding: 64px 0 40px; }
div.menu h3.first { padding: 25px 0 40px; }
.otbutton { margin-left: 0 !important; }
div.contact div, div.home div { font: normal 20px 'OfficinaSansITCW01-Medi 734521'; color: #fff; letter-spacing: 2px; line-height: 28px; }
div.home div { font-size: 20px; line-height: 26px; }
div.contact a, div.home a { color: #fff; line-height: 18px; font: normal 20px 'OfficinaSansITCW01-Medi 734521'; letter-spacing: 2px; }
div.home a { font-size: 20px; line-height: 26px; }
div.contact img.map, div.home img.map { margin-bottom: 20px; }
div.contact div.section { border-bottom: 4px solid #000; width: 328px; padding: 0 0 8px; margin: 0 0 15px; }
div.contact div.section .left { float: left; }
div.contact div.section .right { float: right; }
div.contact p { font: normal 20px 'OfficinaSansITCW01-Medi 734521'; letter-spacing: 2px; }
div.home p { font-size: 20px; }
div p.pressInquery { font-size: 14px; }

@font-face{
font-family:"OfficinaSansITCW01-Medi 734521";
src:url("Fonts/e474d956-ffd6-470b-83c1-c02f503790e9_iefix.eot") format("eot");}
@font-face{
font-family:"OfficinaSansITCW01-Medi 734521";
src:url("Fonts/e474d956-ffd6-470b-83c1-c02f503790e9_iefix.eot");
src:url("Fonts/219dbf96-faba-452f-a6b9-ce7bb2bac564.woff") format("woff"),url("Fonts/83766dc4-631e-4da8-81e2-fcf2fc18dc35.ttf") format("truetype"),url("Fonts/2afc3ec0-76b8-4007-a7da-1a77f954f71a.svg") format("svg");
}